# Uses of Class
com.usatiuk.dhfs.persistence.FileDtoP

Packages that use FileDtoP
Package
Description
com.usatiuk.dhfs.persistence

## Uses of FileDtoP in com.usatiuk.dhfs.persistence

Methods in com.usatiuk.dhfs.persistence that return FileDtoP
Modifier and Type
Method
Description
`FileDtoP`
FileDtoP.Builder.`build()`
`FileDtoP`
FileDtoP.Builder.`buildPartial()`
`static FileDtoP`
FileDtoP.`getDefaultInstance()`
`FileDtoP`
FileDtoP.Builder.`getDefaultInstanceForType()`
`FileDtoP`
FileDtoP.`getDefaultInstanceForType()`
`static FileDtoP`
FileDtoP.`parseDelimitedFrom(InputStream input)`
`static FileDtoP`
FileDtoP.`parseDelimitedFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static FileDtoP`
FileDtoP.`parseFrom(byte[] data)`
`static FileDtoP`
FileDtoP.`parseFrom(byte[] data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static FileDtoP`
FileDtoP.`parseFrom(com.google.protobuf.ByteString data)`
`static FileDtoP`
FileDtoP.`parseFrom(com.google.protobuf.ByteString data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static FileDtoP`
FileDtoP.`parseFrom(com.google.protobuf.CodedInputStream input)`
`static FileDtoP`
FileDtoP.`parseFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static FileDtoP`
FileDtoP.`parseFrom(InputStream input)`
`static FileDtoP`
FileDtoP.`parseFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static FileDtoP`
FileDtoP.`parseFrom(ByteBuffer data)`
`static FileDtoP`
FileDtoP.`parseFrom(ByteBuffer data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
Methods in com.usatiuk.dhfs.persistence that return types with arguments of type FileDtoP
Modifier and Type
Method
Description
`com.google.protobuf.Parser<FileDtoP>`
FileDtoP.`getParserForType()`
`static com.google.protobuf.Parser<FileDtoP>`
FileDtoP.`parser()`
Methods in com.usatiuk.dhfs.persistence with parameters of type FileDtoP
Modifier and Type
Method
Description
`FileDtoP.Builder`
FileDtoP.Builder.`mergeFrom(FileDtoP other)`
`static FileDtoP.Builder`
FileDtoP.`newBuilder(FileDtoP prototype)`